/**
 *  Gravity forms
 */


/* Gravityforms */
.ginput_container input[type="text"],
    .ginput_container input[type="email"],
    .ginput_container input[type="tel"] {
    border-radius: 0.75rem;
    border-width: 1px;
    border-style: solid;
    border-color: var(--wp--preset--color--surface-300);
    background-color: var(--wp--preset--color--surface-100);
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    font-family: var(--wp--preset--font-family--fustat), sans-serif;
    font-size: var(--wp--preset--font-size--base);
    line-height: 1 !important;
    color: var(--wp--preset--color--surface-600);
    outline-color: var(--wp--preset--color--orange-500)
}
.ginput_container textarea {
    border-radius: 0.75rem;
    border-width: 1px;
    border-style: solid;
    border-color: var(--wp--preset--color--surface-300);
    background-color: var(--wp--preset--color--surface-100);
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    font-family: var(--wp--preset--font-family--fustat), sans-serif;
    font-size: var(--wp--preset--font-size--base);
    line-height: 1;
    color: var(--wp--preset--color--surface-600);
    outline-color: var(--wp--preset--color--orange-500)
}
.ginput_container input[type="file"]::file-selector-button {
    cursor: pointer;
    border-radius: 0.75rem;
    border-style: none;
    background-color: var(--wp--preset--color--orange-500);
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    font-size: var(--wp--preset--font-size--base);
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.ginput_container input[type="file"]::file-selector-button:hover {
    background-color: var(--wp--preset--color--orange-600)
}

.gform_footer .gform_button[type="submit"] {
    width: 100%;
    cursor: pointer;
    border-radius: 0.75rem;
    border-style: none;
    background-color: var(--wp--preset--color--orange-500);
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    font-family: var(--wp--preset--font-family--fustat), sans-serif;
    font-size: var(--wp--preset--font-size--base);
    line-height: 1 !important;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.gform_footer .gform_button[type="submit"]:hover {
    background-color: var(--wp--preset--color--orange-600)
}

@media (min-width: 768px) {
    .gform_footer .gform_button[type="submit"] {
        width: -moz-fit-content;
        width: fit-content
    }
}

.ginput_container_consent a {
    text-decoration-line: underline
}

/**
 *  Pattern styles
 */
.is-pattern-hero-homepage {}

.is-pattern-hero-article,
.is-pattern-hero-page {

        position: relative;

        isolation: isolate;

        overflow: hidden;
}

.is-pattern-hero-article:after, .is-pattern-hero-page:after {

        position: absolute;

        inset: 0px;
}

@media (min-width: 1024px) {
        .is-pattern-hero-article:after, .is-pattern-hero-page:after {

                --tw-content: ' ';

                content: var(--tw-content);
        }
}

.is-pattern-hero-article:after, .is-pattern-hero-page:after {

        clip-path: circle(50% at 13%);
    }

.is-pattern-hero-article > div, .is-pattern-hero-page > div {

        position: relative;

        z-index: 10;
}

.is-pattern-hero-article.has-blue-light-200-background-color::after, .is-pattern-hero-page.has-blue-light-200-background-color::after {

        content: var(--tw-content);

        background-color: var(--wp--preset--color--blue-light-500);
}

.is-pattern-hero-article.has-blue-light-500-background-color::after, .is-pattern-hero-page.has-blue-light-500-background-color::after {

        content: var(--tw-content);

        background-color: var(--wp--preset--color--blue-dark-500);
}

.is-pattern-hero-article.has-blue-dark-200-background-color::after, .is-pattern-hero-page.has-blue-dark-200-background-color::after {

        content: var(--tw-content);

        background-color: var(--wp--preset--color--blue-dark-500);
}

.is-pattern-hero-article.has-blue-dark-500-background-color::after, .is-pattern-hero-page.has-blue-dark-500-background-color::after {

        content: var(--tw-content);

        background-color: var(--wp--preset--color--blue-light-500);
}

.is-pattern-hero-article.has-orange-200-background-color::after, .is-pattern-hero-page.has-orange-200-background-color::after {

        content: var(--tw-content);

        background-color: var(--wp--preset--color--orange-500);
}

.is-pattern-hero-article.has-green-200-background-color::after, .is-pattern-hero-page.has-green-200-background-color::after {

        content: var(--tw-content);

        background-color: var(--wp--preset--color--green-500);
}

.is-pattern-hero-article.has-green-500-background-color::after, .is-pattern-hero-page.has-green-500-background-color::after {

        content: var(--tw-content);

        background-color: var(--wp--preset--color--green-200);
}

.is-pattern-hero-article {}

.is-pattern-usp-cards .wp-block-image {

        position: relative;

        isolation: isolate;
}

.is-pattern-usp-cards .wp-block-image img {

        width: 100%;

        height: 100%;

        -o-object-fit: cover;

           object-fit: cover;
}

.is-pattern-usp-cards .wp-block-image figcaption {

        position: absolute;

        left: 0px;

        right: 0px;

        bottom: 1.5rem;

        margin: 0px;

        text-align: center;

        font-size: var(--wp--preset--font-size--heading-2);

        font-weight: 600;

        --tw-text-opacity: 1;

        color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.is-pattern-usp-cards .wp-block-columns {

        gap: 0px;
}

.is-pattern-usp-cards .wp-block-columns > :nth-child(odd) {

        --tw-rotate: -3deg;

        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.is-pattern-usp-cards .wp-block-columns > :nth-child(even) {

        --tw-rotate: 3deg;

        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.is-pattern-columns-heading-text.is-variant-1 {}

.is-pattern-columns-heading-text.is-variant- {}

.is-pattern-columns-text-text.is-variant-1 {}

.is-pattern-featured-location-types .is-layout-grid {

        grid-template-columns: repeat(1, minmax(0, 1fr));
}

@media (min-width: 640px) {
        .is-pattern-featured-location-types .is-layout-grid {

                grid-template-columns: repeat(2, minmax(0, 1fr));
        }
}

@media (min-width: 1024px) {
        .is-pattern-featured-location-types .is-layout-grid {

                grid-template-columns: repeat(4, minmax(0, 1fr));
        }
}

.is-pattern-featured-location-types .is-style-card-location-type {

        position: relative;

        overflow: hidden;

        background-position: right bottom;

        background-repeat: no-repeat;

        background-size: auto 75% !important;
}

.is-pattern-featured-location-types .is-style-card-location-type > * {

        z-index: 2;
}

.is-pattern-featured-location-types .is-style-card-location-type:after {

        position: absolute;

        inset: 0px;

        z-index: 0;

        background-color: rgb(0 0 0 / 0.1);

        background-blend-mode: darken;

        transition-property: all;

        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);

        transition-duration: 500ms;

        transition-timing-function: cubic-bezier(0.4, 0, 1, 1);

        --tw-content: ' ';

        content: var(--tw-content);

            clip-path: circle(0% at 50% 100%);
}

.is-pattern-featured-location-types .is-style-card-location-type:hover:after {
                clip-path: circle(150% at 50% 100%);
            }

/*@apply relative;*/

.is-pattern-featured-vacancies:after {

        position: absolute;

        top: 100%;

        right: 0px;

        z-index: 20;

        display: block;

        height: var(--wp--preset--spacing--v-120-72);

        width: 100%;

        background-image: url("data:image/svg+xml,%0A%3Csvg width=%27216%27 height=%27159%27 viewBox=%270 0 216 159%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%27170.5%27 cy=%2752.5%27 r=%2745.5%27 fill=%27%23B9D47F%27/%3E%3Ccircle cx=%2779.5%27 cy=%2779.5%27 r=%2778.5%27 stroke=%27%23EC6637%27 stroke-width=%272%27/%3E%3C/svg%3E%0A");

        background-size: contain;

        background-position: right;

        background-repeat: no-repeat;

        --tw-content: ' ';

        content: var(--tw-content);
}

.is-pattern-quote {}

.is-pattern-slider-gallery .wp-block-blocknroll-swiper {

        max-width: 100%;
}

.is-pattern-slider-gallery .wp-block-image img {

        width: 100%;

        height: 100%;

        border-radius: 1rem;

        -o-object-fit: cover;

           object-fit: cover;
}

.is-pattern-slider-quotes .wp-block-blocknroll-swiper {

        display: flex;

        flex-direction: column;

        row-gap: 2rem;
}

.is-pattern-slider-quotes .wp-block-blocknroll-swiper .wp-block-blocknroll-swiper-slide .wp-block-image {

        position: relative;
}

.is-pattern-slider-quotes .wp-block-blocknroll-swiper .wp-block-blocknroll-swiper-slide .wp-block-image:after {

        position: absolute;

        bottom: -0.5rem;

        right: 1.5rem;

        display: block;

        width: 6rem;

        height: 6rem;

        background-image: url("data:image/svg+xml,%3Csvg width=%27107%27 height=%27107%27 viewBox=%270 0 107 107%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%2753.5%27 cy=%2753.5%27 r=%2753.5%27 fill=%27%234655A1%27/%3E%3C/svg%3E%0A");

        background-size: contain;

        background-repeat: no-repeat;

        --tw-content: ' ';

        content: var(--tw-content);
}

.is-pattern-slider-quotes .wp-block-blocknroll-swiper .swiper-navigation {

        order: -1;

        display: flex;

        justify-content: flex-end;

        gap: 1rem;
}

.is-pattern-slider-quotes .wp-block-blocknroll-swiper .swiper-navigation .swiper-navigation-button {

        width: 3rem;

        height: 3rem;

        flex-shrink: 0;
}

.is-pattern-columns-text-image {}
.is-pattern-columns-image-text {}
.is-pattern-accordion-faq {}

.is-pattern-content-puk {

        position: relative;

        isolation: isolate;

        overflow: visible;
}

.is-pattern-content-puk .wp-block-image img {

        --tw-rotate: -45deg;

        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

@media (min-width: 1024px) {
        .is-pattern-content-puk .wp-block-image img {

                --tw-scale-x: 1.5;

                --tw-scale-y: 1.5;

                transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        }
}

.is-pattern-cta-green {}
.is-pattern-cta-blue-light {}

.is-pattern-columns-image-circles .wp-block-image {

        position: relative;
}

.is-pattern-columns-image-circles .wp-block-image img {

        position: relative;

        display: block;
}

.is-pattern-columns-image-circles .wp-block-image figcaption {

        margin-top: 1.5rem;

        font-size: var(--wp--preset--font-size--heading-4);

        font-weight: 600;
}

.is-pattern-columns-image-circles .wp-block-image:before {

        pointer-events: none;

        position: absolute;

        top: 0px;

        left: 1rem;

        display: block;

        aspect-ratio: 1 / 1;

        width: 100%;

        border-radius: 9999px;

        --tw-content: '';

        content: var(--tw-content);
}

.is-pattern-columns-image-circles .wp-block-image.has-effect-blue-light::before {

        content: var(--tw-content);

        background-color: var(--wp--preset--color--blue-light-200);
}

.is-pattern-columns-image-circles .wp-block-image.has-effect-blue-dark::before {

        left: -1rem;

        top: -0.5rem;

        content: var(--tw-content);

        background-color: var(--wp--preset--color--blue-dark-500);
}

.is-pattern-columns-image-circles .wp-block-image.has-effect-orange::before {

        left: 1rem;

        top: 1rem;

        content: var(--tw-content);

        background-color: var(--wp--preset--color--orange-500);
}

.has-list-with-icons ul {

        list-style-type: none;

        padding-left: 0px;
}

.has-list-with-icons ul li {

        margin-bottom: 1rem;

        display: flex;

        align-items: center;

        gap: 1rem;
}

.is-pattern-content-collage:before {

        position: absolute;

        left: -2rem;

        bottom: -6rem;

        z-index: 10;

        width: var(--wp--preset--spacing--v-120-72);

        height: var(--wp--preset--spacing--v-120-72);

        background-image: url("data:image/svg+xml,%3Csvg width=%27187%27 height=%27154%27 viewBox=%270 0 187 154%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%2753.5%27 cy=%2753.5%27 r=%2753.5%27 fill=%27%23EC6637%27/%3E%3Ccircle cx=%27155.619%27 cy=%27122.619%27 r=%2730.1195%27 stroke=%27%23EC6637%27/%3E%3C/svg%3E%0A");

        background-size: contain;

        background-repeat: no-repeat;

        --tw-content: ' ';

        content: var(--tw-content);
}

.is-pattern-content-collage .has-background:before {

        position: absolute;

        top: -2rem;

        left: 0px;

        z-index: 10;

        width: var(--wp--preset--spacing--v-120-72);

        height: var(--wp--preset--spacing--v-120-72);

        background-image: url("data:image/svg+xml,%3Csvg width=%27187%27 height=%27154%27 viewBox=%270 0 187 154%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%2753.5%27 cy=%2753.5%27 r=%2753.5%27 fill=%27%234655A1%27/%3E%3Ccircle cx=%27155.619%27 cy=%27122.619%27 r=%2730.1195%27 stroke=%27%234655A1%27/%3E%3C/svg%3E%0A");

        background-size: contain;

        background-repeat: no-repeat;

        --tw-content: ' ';

        content: var(--tw-content);
}

@media (min-width: 1024px) {
        .is-pattern-content-collage .has-background:before {

                left: 50%;

                --tw-translate-x: -75%;

                transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        }
}

.is-content-vacancies {

        position: relative;
}

.is-content-vacancies:after {

        position: absolute;

        top: 100%;

        right: 0px;

        z-index: 20;

        display: block;

        height: var(--wp--preset--spacing--v-120-72);

        width: 100%;

        background-image: url("data:image/svg+xml,%0A%3Csvg width=%27216%27 height=%27159%27 viewBox=%270 0 216 159%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%27170.5%27 cy=%2752.5%27 r=%2745.5%27 fill=%27%23B9D47F%27/%3E%3Ccircle cx=%2779.5%27 cy=%2779.5%27 r=%2778.5%27 stroke=%27%23EC6637%27 stroke-width=%272%27/%3E%3C/svg%3E%0A");

        background-size: contain;

        background-position: right;

        background-repeat: no-repeat;

        --tw-content: ' ';

        content: var(--tw-content);
}

*, ::before, ::after{
        --tw-border-spacing-x: 0;
        --tw-border-spacing-y: 0;
        --tw-translate-x: 0;
        --tw-translate-y: 0;
        --tw-rotate: 0;
        --tw-skew-x: 0;
        --tw-skew-y: 0;
        --tw-scale-x: 1;
        --tw-scale-y: 1;
        --tw-pan-x:  ;
        --tw-pan-y:  ;
        --tw-pinch-zoom:  ;
        --tw-scroll-snap-strictness: proximity;
        --tw-gradient-from-position:  ;
        --tw-gradient-via-position:  ;
        --tw-gradient-to-position:  ;
        --tw-ordinal:  ;
        --tw-slashed-zero:  ;
        --tw-numeric-figure:  ;
        --tw-numeric-spacing:  ;
        --tw-numeric-fraction:  ;
        --tw-ring-inset:  ;
        --tw-ring-offset-width: 0px;
        --tw-ring-offset-color: #fff;
        --tw-ring-color: rgb(59 130 246 / 0.5);
        --tw-ring-offset-shadow: 0 0 #0000;
        --tw-ring-shadow: 0 0 #0000;
        --tw-shadow: 0 0 #0000;
        --tw-shadow-colored: 0 0 #0000;
        --tw-blur:  ;
        --tw-brightness:  ;
        --tw-contrast:  ;
        --tw-grayscale:  ;
        --tw-hue-rotate:  ;
        --tw-invert:  ;
        --tw-saturate:  ;
        --tw-sepia:  ;
        --tw-drop-shadow:  ;
        --tw-backdrop-blur:  ;
        --tw-backdrop-brightness:  ;
        --tw-backdrop-contrast:  ;
        --tw-backdrop-grayscale:  ;
        --tw-backdrop-hue-rotate:  ;
        --tw-backdrop-invert:  ;
        --tw-backdrop-opacity:  ;
        --tw-backdrop-saturate:  ;
        --tw-backdrop-sepia:  ;
        --tw-contain-size:  ;
        --tw-contain-layout:  ;
        --tw-contain-paint:  ;
        --tw-contain-style:  ;
}

::backdrop{
        --tw-border-spacing-x: 0;
        --tw-border-spacing-y: 0;
        --tw-translate-x: 0;
        --tw-translate-y: 0;
        --tw-rotate: 0;
        --tw-skew-x: 0;
        --tw-skew-y: 0;
        --tw-scale-x: 1;
        --tw-scale-y: 1;
        --tw-pan-x:  ;
        --tw-pan-y:  ;
        --tw-pinch-zoom:  ;
        --tw-scroll-snap-strictness: proximity;
        --tw-gradient-from-position:  ;
        --tw-gradient-via-position:  ;
        --tw-gradient-to-position:  ;
        --tw-ordinal:  ;
        --tw-slashed-zero:  ;
        --tw-numeric-figure:  ;
        --tw-numeric-spacing:  ;
        --tw-numeric-fraction:  ;
        --tw-ring-inset:  ;
        --tw-ring-offset-width: 0px;
        --tw-ring-offset-color: #fff;
        --tw-ring-color: rgb(59 130 246 / 0.5);
        --tw-ring-offset-shadow: 0 0 #0000;
        --tw-ring-shadow: 0 0 #0000;
        --tw-shadow: 0 0 #0000;
        --tw-shadow-colored: 0 0 #0000;
        --tw-blur:  ;
        --tw-brightness:  ;
        --tw-contrast:  ;
        --tw-grayscale:  ;
        --tw-hue-rotate:  ;
        --tw-invert:  ;
        --tw-saturate:  ;
        --tw-sepia:  ;
        --tw-drop-shadow:  ;
        --tw-backdrop-blur:  ;
        --tw-backdrop-brightness:  ;
        --tw-backdrop-contrast:  ;
        --tw-backdrop-grayscale:  ;
        --tw-backdrop-hue-rotate:  ;
        --tw-backdrop-invert:  ;
        --tw-backdrop-opacity:  ;
        --tw-backdrop-saturate:  ;
        --tw-backdrop-sepia:  ;
        --tw-contain-size:  ;
        --tw-contain-layout:  ;
        --tw-contain-paint:  ;
        --tw-contain-style:  ;
}
.absolute{
        position: absolute;
}
.relative{
        position: relative;
}
.sticky{
        position: sticky;
}
.inset-0{
        inset: 0px;
}
.z-\[3\]{
        z-index: 3;
}
.m-0{
        margin: 0px;
}
.line-clamp-5{
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
}
.block{
        display: block;
}
.inline-block{
        display: inline-block;
}
.flex{
        display: flex;
}
.grid{
        display: grid;
}
.aspect-\[16\/9\]{
        aspect-ratio: 16/9;
}
.aspect-\[3\/2\]{
        aspect-ratio: 3/2;
}
.size-12{
        width: 3rem;
        height: 3rem;
}
.size-5{
        width: 1.25rem;
        height: 1.25rem;
}
.size-full{
        width: 100%;
        height: 100%;
}
.min-h-24{
        min-height: 6rem;
}
.shrink-0{
        flex-shrink: 0;
}
.flex-grow{
        flex-grow: 1;
}
.select-none{
        -webkit-user-select: none;
           -moz-user-select: none;
                user-select: none;
}
.flex-col{
        flex-direction: column;
}
.items-end{
        align-items: flex-end;
}
.items-center{
        align-items: center;
}
.justify-center{
        justify-content: center;
}
.gap-8{
        gap: 2rem;
}
.gap-x-2{
        -moz-column-gap: 0.5rem;
             column-gap: 0.5rem;
}
.gap-y-2{
        row-gap: 0.5rem;
}
.overflow-hidden{
        overflow: hidden;
}
.border{
        border-width: 1px;
}
.bg-blue-dark-500{
        background-color: var(--wp--preset--color--blue-dark-500);
}
.bg-surface-200{
        background-color: var(--wp--preset--color--surface-200);
}
.object-cover{
        -o-object-fit: cover;
           object-fit: cover;
}
.p-4{
        padding: 1rem;
}
.text-center{
        text-align: center;
}
.text-base{
        font-size: var(--wp--preset--font-size--base);
}
.text-heading-4{
        font-size: var(--wp--preset--font-size--heading-4);
}
.font-bold{
        font-weight: 700;
}
.font-semibold{
        font-weight: 600;
}
.leading-none{
        line-height: 1;
}
.text-blue-dark-500{
        color: var(--wp--preset--color--blue-dark-500);
}
.text-surface-100{
        color: var(--wp--preset--color--surface-100);
}
.no-underline{
        text-decoration-line: none;
}
.shadow{
        --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
        --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.filter{
        filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.transition-transform{
        transition-property: transform;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        transition-duration: 150ms;
}

/* Global */
body{
        display: flex;
        min-height: 100vh;
        flex-direction: column;
        overflow-x: hidden;
        font-family: var(--wp--preset--font-family--fustat), sans-serif;
        text-underline-offset: 2px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}
body > .wp-site-blocks{
        display: flex;
        flex-grow: 1;
        flex-direction: column;
}
body > .wp-site-blocks > main{
        flex-grow: 1;
}
body :where(.wp-site-blocks) > * {
        margin-block-start: 0;
    }
body h1, body h2, body h3, body h4, body h5, body h6{
        hyphens: auto;
}

/* Template parts */
header.wp-block-template-part{
        --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
        --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
header.wp-block-template-part:not(.is-scrolled) {}
header.wp-block-template-part:is(.is-scrolled) {}
header.wp-block-template-part .wp-block-navigation-item__label:hover{
        text-decoration-line: underline;
}
header.wp-block-template-part .wp-block-navigation-submenu{
        border-radius: 0.75rem;
}
header.wp-block-template-part .wp-block-navigation-submenu .wp-block-navigation-item{
        background-color: transparent;
}
header.wp-block-template-part .wp-block-navigation__responsive-container-open svg{
        width: 1.5rem;
        height: 1.5rem;
}
header.wp-block-template-part .wp-block-navigation__responsive-container{
        height: 100%;
}
@media (max-width: 1023px){

        header.wp-block-template-part .wp-block-navigation__responsive-container .wp-block-navigation-item__label{
                font-weight: 700;
        }
}
header.wp-block-template-part .wp-block-navigation__responsive-container ul{
        padding-left: 0px;
}
header.wp-block-template-part .wp-block-navigation__container.is-responsive .wp-block-navigation-submenu{
        padding: 0px !important;
}
header.wp-block-template-part a:hover{
        text-decoration-line: none;
}
header.wp-block-template-part .wp-block-navigation__responsive-close{
        height: 100%;
}
@media (max-width: 767px){

        header.wp-block-template-part .wp-block-navigation__responsive-close .wp-block-navigation__responsive-container-content{
                height: 100%;
        }
}
header.wp-block-template-part .wp-block-navigation__responsive-close .wp-block-navigation__responsive-container-content .wp-block-navigation{
        row-gap: 2rem;
}
@media (max-width: 767px){

        header.wp-block-template-part .wp-block-navigation__responsive-close .wp-block-navigation__responsive-container-content .wp-block-buttons{
                width: 100%;
        }
}
header.wp-block-template-part .wp-block-navigation__responsive-container-close{
        right: 1.5rem;
        top: 1.5rem;
}
header.wp-block-template-part .wp-block-navigation__responsive-dialog{
        height: 100%;
        background-size: 95px 57px;
        background-position: 24px 12px;
        background-repeat: no-repeat;
        padding: 2rem;
}
@media (min-width: 1024px){

        header.wp-block-template-part .wp-block-navigation__responsive-dialog{
                background-image: none !important;
                padding: 0px;
        }
}

footer.wp-block-template-part .is-footer-logo-overlay{
        position: absolute;
        inset: 0px;
        height: auto;
}

footer.wp-block-template-part .is-footer-logo-overlay img{
        position: absolute;
        right: 0px;
        bottom: 2rem;
}

footer.wp-block-template-part .wp-block-navigation-item__label:hover{
        text-decoration-line: underline;
}

/* Block Styles */
.wp-block-buttons .wp-block-button .wp-element-button{
        position: relative;
        z-index: 10;
        overflow: hidden;
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        transition-duration: 200ms;
        transition-timing-function: linear;
}
.wp-block-buttons .wp-block-button .wp-element-button:before{
        position: absolute;
        inset: 0px;
        z-index: -10;
        background-color: rgb(0 0 0 / 0.1);
        transition-property: all;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        transition-duration: 500ms;
        transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
}
@media (min-width: 1024px){

        .wp-block-buttons .wp-block-button .wp-element-button:before{
                --tw-content: ' ';
                content: var(--tw-content);
        }
}
.wp-block-buttons .wp-block-button .wp-element-button:before {

                clip-path: circle(0% at 50% 100%);
            }
.wp-block-buttons:hover .wp-element-button:before {
            clip-path: circle(150% at 50% 100%);
        }

/* Block styles */
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle .wp-block-accordion-heading__toggle-title{
        font-size: var(--wp--preset--font-size--body);
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle .wp-block-accordion-heading__toggle-icon{
        position: relative;
        display: inline-block;
        width: 1.5rem;
        height: 1.5rem;
        background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 fill=%27none%27 viewBox=%270 0 24 24%27 stroke-width=%271.5%27 stroke=%27currentColor%27 %3E%3Cpath stroke-linecap=%27round%27 stroke-linejoin=%27round%27 d=%27m4.5 15.75 7.5-7.5 7.5 7.5%27 /%3E%3C/svg%3E%0A");
        font-size: 0px;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-heading .wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title{
        text-decoration-line: none;
}
.wp-block-accordion .wp-block-accordion-item .wp-block-accordion-panel{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        row-gap: 1rem;
}
.wp-block-accordion .wp-block-accordion-item.is-open .wp-block-accordion-heading__toggle-icon{
        --tw-rotate: 90deg;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.wp-block-search .wp-block-search__inside-wrapper{
        overflow: hidden;
        border-radius: 0.75rem;
        border-color: var(--wp--preset--color--surface-500);
        padding: 0px;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input{
        background-color: transparent;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: 0px;
        padding-bottom: 0px;
        line-height: 1;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button{
        background-color: transparent;
        color: var(--wp--preset--color--blue-dark-500);
}

.wp-block-embed{
        overflow: hidden;
        border-radius: 0.5rem;
}

@media (min-width: 768px){

        .wp-block-embed{
                border-radius: 1.5rem;
        }
}

.wp-block-embed:after{
        position: absolute;
        left: -2rem;
        top: -2rem;
        width: var(--wp--preset--spacing--v-120-72);
        height: var(--wp--preset--spacing--v-120-72);
        background-image: url("data:image/svg+xml,%3Csvg width=%27238%27 height=%27169%27 viewBox=%270 0 238 169%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%27185.5%27 cy=%27101.5%27 r=%2752.5%27 fill=%27%23B9D47F%27/%3E%3Ccircle cx=%2784.5%27 cy=%2784.5%27 r=%2784.5%27 fill=%27%23EC6637%27/%3E%3C/svg%3E%0A");
        background-size: contain;
        background-repeat: no-repeat;
}

@media (min-width: 640px){

        .wp-block-embed:after{
                --tw-content: ' ';
                content: var(--tw-content);
        }
}

.has-vacancy-content:before{
        position: absolute;
        top: calc(var(--wp--preset--spacing--v-120-72) * -1);
        left: -2rem;
        z-index: 20;
        display: block;
        width: var(--wp--preset--spacing--v-120-72);
        height: var(--wp--preset--spacing--v-120-72);
        background-image: url("data:image/svg+xml,%0A%3Csvg width=%27216%27 height=%27159%27 viewBox=%270 0 216 159%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%27170.5%27 cy=%2752.5%27 r=%2745.5%27 fill=%27%23B9D47F%27/%3E%3Ccircle cx=%2779.5%27 cy=%2779.5%27 r=%2778.5%27 stroke=%27%23EC6637%27 stroke-width=%272%27/%3E%3C/svg%3E%0A");
        background-size: contain;
        background-position: right;
        background-repeat: no-repeat;
        --tw-content: ' ';
        content: var(--tw-content);
}

@media (min-width: 1024px){

        .has-vacancy-content:before{
                top: 33.333333%;
        }
}

.is-blog-content:before{
        position: absolute;
        top: calc(var(--wp--preset--spacing--v-120-72) * -1);
        left: -2rem;
        z-index: 20;
        display: block;
        width: var(--wp--preset--spacing--v-120-72);
        height: var(--wp--preset--spacing--v-120-72);
        background-image: url("data:image/svg+xml,%0A%3Csvg width=%27216%27 height=%27159%27 viewBox=%270 0 216 159%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%27170.5%27 cy=%2752.5%27 r=%2745.5%27 fill=%27%23B9D47F%27/%3E%3Ccircle cx=%2779.5%27 cy=%2779.5%27 r=%2778.5%27 stroke=%27%23EC6637%27 stroke-width=%272%27/%3E%3C/svg%3E%0A");
        background-size: contain;
        background-position: right;
        background-repeat: no-repeat;
        --tw-content: ' ';
        content: var(--tw-content);
}

@media (min-width: 1024px){

        .is-blog-content:before{
                top: 33.333333%;
        }
}

.has-circles-2:after{
        position: absolute;
        bottom: 100%;
        right: -3rem;
        z-index: -10;
        display: block;
        height: var(--wp--preset--spacing--v-120-72);
        width: 100%;
        background-image: url("data:image/svg+xml,%0A%3Csvg width=%27216%27 height=%27159%27 viewBox=%270 0 216 159%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Ccircle cx=%27170.5%27 cy=%2752.5%27 r=%2745.5%27 fill=%27%23B9D47F%27/%3E%3Ccircle cx=%2779.5%27 cy=%2779.5%27 r=%2778.5%27 stroke=%27%23EC6637%27 stroke-width=%272%27/%3E%3C/svg%3E%0A");
        background-size: contain;
        background-position: right;
        background-repeat: no-repeat;
        --tw-content: ' ';
        content: var(--tw-content);
}

@media (min-width: 1024px){

        .has-circles-2:after{
                bottom: 95%;
                right: -6rem;
        }
}

.hover\:bg-blue-dark-200:hover{
        background-color: var(--wp--preset--color--blue-dark-200);
}

.group:hover .group-hover\:rotate-45{
        --tw-rotate: 45deg;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

